FOSREAD(1)

NAME
fosread - FOS reader

SYNOPSIS
fosread [options] device mode [node] [path]

DESCRIPTION
Tool for a read-only access on Smaky FOS.

-h --help
    Display help message.

-v --version
    Show version.

-a --harddisk
    Force an hard disk instead of the autodetection.

-f --floppydisk
    Force a floppy disk instead of the autodetection.

-l --fos-logger
    Turn ON the FOS logger.

-u --undelete
    enable the undelete mode, even deleted files will be listed and sometimes restorable with get mode.

device
    /dev/fd0 for floppy disk
    /dev/sda for hard disk, etc, ...

mode
    list : list the content of a node
    get : copy a file from the Smaky disk in a local directory

node
    The tree with the file (or folder) for get or list.
    example: foo/bar/toto.text

path
    You can specify a path to save the file (with get mode).

AUTHOR
Written by Mathieu Schroeter <mathieu@schroetersa.ch>.

REPORTING BUGS
Report bugs to <mathieu@schroetersa.ch>.

COPYRIGHT
Copyright © 2006-2009 Mathieu Schroeter

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.